body {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #dfdfdf;

	background-color: #005500;
}

.velikecrke {
	font-size: large;
}

.malecrke {
	font-size: x-small;
}

a:link {
	color: #dfdfdf;
	background-color: #005500;
	text-decoration: none
}

a:visited {
	color: #dfdfdf;
	background-color: #005500;
	text-decoration: none
}

a:active {
	color: #dfdfdf;
	background-color: #005500;
	text-decoration: none
}

a:hover {
	color: #efefef;
	background-color: #005500;
	text-decoration: underline
}